close all;                               % 모든 생성된 창을 닫음 
clear all;                               % 열려있는 작업영역(workspace)을 모두 비움 
clc;                                     % 명령(command) 창을 비움

t=-1:0.01:3;                             % 파형의 시간축 설정
f0=1;                                    % 주파수 값 설정
A=1;                                     % 진폭 값 설정
phi=[0 -(pi/3) pi/3];                    % 위상 값 설정 
x1=A*cos(2*pi*f0*t+phi(1));              % 위상이 0인 정현파 생성
x2=A*cos(2*pi*f0*t+phi(2));              % 위상이 -pi/3인 정현파 생성
x3=A*cos(2*pi*f0*t+phi(3));              % 위상이 pi/3인 정현파 생성

plot(t,x1,'--r',t,x2,'-.b',t,x3,'k')     % 정현파들을 한 그림 창에 그림
axis([-1 3 -1.2 1.2]);                   % x축(-1∼3)과 y축(-1.2∼1.2)의 그림 영역을 설정
